BODY
{
	background-color: #008080;
	color: #FFFFE3;
    	font-family: monotype corsiva;
    	font-size: 15pt;
	margin-bottom : 10;
	margin-left : 10;
	margin-right : 10;
	margin-top : 10;
	padding-bottom : 0;
	padding-left : 0;
	padding-right : 0;
	padding-top : 0;
}

table{
	text-align: center;
	padding-bottom : 3;
	padding-left : 3;
	padding-right : 3;
	padding-top : 3;
}

a
{
   	font-weight : bold;
	color: #ffffE3;
	text-decoration : none;
}

a:hover
{
	text-decoration: underline;
	color : #FFFFE3;
}

td
{
	font-size: 14pt;

}

.title
{
	font-size: 16pt;
	font-family: arial;
	font-weight:bold;
	}

.subtitle1
{
	font-size: 14pt;
	font-family: arial;
	font-weight:bold;
	}

.maporama
{
	font-size: 12pt;
	font-family: arial;
}